#headerTitle {
	width: 100%;
}

#navbar {
	text-align: center;
	padding-top: 0em;
	margin-right: 0;
	padding-bottom: 0.3em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	border-top: 1px solid #ffcc66;
	border-bottom: 2px solid #ffcc66;
	background-color: #ff6666;
	font-size: 0.88em;
	font-weight: bold;
}
	#navbar .menu li a {
			color: #ffffff;
			padding: 0 0 0 0;
			text-shadow: 1px 1px 1px #000000;
			border: 3px solid transparent; /* Prevents menu flickering */

			-webkit-border-top-left-radius: 2px;
			-webkit-border-top-right-radius: 2px;
			-moz-border-radius-topleft: 2px;
			-moz-border-radius-topright: 2px;
			border-top-left-radius: 2px;
			border-top-right-radius: 2px;
	}
	
	#content h4 {
	margin: 0.5em 0em 0em 0em;
	padding-left: 10px;

}

	.tocSectionTitle {
	background-color: #DFEFCF;
}	
.tocArticle {
	background-color: #EFFFDD;
	padding-left: 15px;
}
.tocAuthors {
	padding-left: 0px;
}

.tocTitle {
	padding-left: 10px;
}

.tocArticleTitleAuthors {
	    border-bottom: 1px solid #000000;
}

.tocArticleGalleysPages {
	width: 20%;
	padding-left: 11px;
    border-bottom: 1px solid #000000;

}

 .tocPages {
	text-align: center;
}
.tocGalleys {
	text-align: center;
}


#sidebar div.block {
	font-size: 1em;
	padding: 0.0em;
}

#customblock-LeftMenu {
		margin-bottom: 15px;
}

#sidebarUserStatistics {
		margin-bottom: 15px;
}

#popularArticles {
	border-top: 2px solid #ffcc66;
}

#popularArticles .itemArticle {
	margin-bottom: 10px;
}


#popularArticles .articleAuthor {
	width: 30%;
	display: inline-block;
	text-align: inherit;
	vertical-align: top;

}

#popularArticles .articleTitle {
	margin-left: 2%;
	width: 67%;
	display: inline-block;
	text-align: inherit;
	vertical-align: top;
}
#back-top {
 cursor:pointer;
 position:fixed;
 bottom:120px;
 right:5px;
 z-index:999;
}

#sidebarLanguageToggle {
 position:absolute;
top: 70px;
left: 10px; 
}

@media  screen and (max-width:1600px) {
  #main {
	width: 80%;
	margin-right: 2%;
	margin-left: 1%;
}
    
}
@media  screen and (max-width:1280px) {
  #main {
	width: 80%;
	margin-right: 2%;
	margin-left: 1%;
}
    
}


@media  screen and (max-width:1024px) {
  #main {
	width: 80%;
	margin-right: 2%;
	margin-left: 1%;
  }
	#leftSidebar {
	width: 15%;
	padding: 1em 0em 1em 0em;
	font-size: 0.75em;
	height: 100%;
	margin-left: 1%;
	margin-right: 0%;
}
}

